anonymousAccessAllowed: false
canMove: false
canUnshare: false
createdAt: 2017-07-22T00:52:44.091+0000
createdBy:
  href: https://cad.onshape.com/api/users/59418d1079b831106e58b1ac
  id: 59418d1079b831106e58b1ac
  image: /images/placeholder-user.png
  name: "Ond\u0159ej Reichert"
  state: 1
createdWithEducationPlan: false
defaultElementId: null
defaultWorkspace:
  href: https://cad.onshape.com/api/documents/d/56c0108d974a4f39af5ee08e/workspaces/f2efb46d4f6038d0508b7838
  id: f2efb46d4f6038d0508b7838
  name: Main
description: null
documentLabels: null
hasPendingOwner: false
hasReleaseRevisionableObjects: false
hasRelevantInsertables: false
href: https://cad.onshape.com/api/documents/56c0108d974a4f39af5ee08e
id: 56c0108d974a4f39af5ee08e
isContainer: false
isEnterpriseOwned: false
isMutable: false
isOrphaned: false
jsonType: document-summary
likedByCurrentUser: false
likes: 0
modifiedAt: 2017-07-22T00:53:11.493+0000
modifiedBy:
  href: https://cad.onshape.com/api/users/59418d1079b831106e58b1ac
  id: 59418d1079b831106e58b1ac
  image: /images/placeholder-user.png
  name: "Ond\u0159ej Reichert"
  state: 1
name: Lulzbot Taz 6 Stock - Original - Copy
notRevisionManaged: false
numberOfTimesCopied: 0
numberOfTimesReferenced: 0
owner:
  acceptOwnershipTransfer: false
  href: https://cad.onshape.com/api/users/59418d1079b831106e58b1ac
  id: 59418d1079b831106e58b1ac
  image: /images/placeholder-user.png
  isEnterpriseOwnedResource: false
  name: "Ond\u0159ej Reichert"
  type: 0
parentId: null
permission: READ_COPY_EXPORT
permissionSet:
- READ
- EXPORT
- LINK
- COPY
projectId: null
public: true
recentVersion: null
resourceType: document
supportTeamUserAndShared: false
tags: []
thumbnail:
  href: https://cad.onshape.com/api/thumbnails/d/56c0108d974a4f39af5ee08e/w/f2efb46d4f6038d0508b7838?t=1500684947920
  id: null
  secondarySizes: null
  sizes:
  - href: https://cad.onshape.com/api/thumbnails/d/56c0108d974a4f39af5ee08e/w/f2efb46d4f6038d0508b7838/s/600x340?t=1500684947920
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 600x340
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56c0108d974a4f39af5ee08e/w/f2efb46d4f6038d0508b7838/s/300x300?t=1500684947920
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x300
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56c0108d974a4f39af5ee08e/w/f2efb46d4f6038d0508b7838/s/70x40?t=1500684947920
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 70x40
    uniqueId: null
    viewOrientation: ''
  - href: https://cad.onshape.com/api/thumbnails/d/56c0108d974a4f39af5ee08e/w/f2efb46d4f6038d0508b7838/s/300x170?t=1500684947920
    mediaType: image/png
    renderMode: ''
    sheetName: null
    size: 300x170
    uniqueId: null
    viewOrientation: ''
totalWorkspacesScheduledForUpdate: 0
totalWorkspacesUpdating: 0
trash: false
trashedAt: null
userAccountLimitsBreached: false
